{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link href="{% static 'form_style.css' %}" rel="stylesheet" type="text/css">
    <link href="{% static 'navbar.css' %}" rel="stylesheet" type="text/css">

    <title>Add Note</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light">
        <div class="container-fluid">
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="..">My Profile</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="../lab-1/friends">My Friend List</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="../lab-2">My Letter</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="">Lab 3</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="../lab-4">Note Table</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="../lab-4/note-list">Note Card</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <div class="text-center">
      <form action="" method="POST">
        {%csrf_token %}
        <div>
            <p>To</p>
            {{form.To}}
        </div>
        <div>
            <p>From</p>
            {{form.From}}
        </div>
        <div>
            <p>Title</p>
            {{form.Title}}
        </div>
        <div>
            <p>Message</p>
            {{form.Message}}
        </div>
        <button type="submit" class="btn btn-primary" >
            Submit
        </button>
    </form>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js" integrity="sha384-W8fXfP3gkOKtndU4JGtKDvXbO53Wy8SZCQHczT5FMiiqmQfUpWbYdTil/SxwZgAN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.min.js" integrity="sha384-skAcpIdS7UcVUC05LJ9Dxay8AXcDYfBJqt1CJ85S/CFujBsIzCIv+l9liuYLaMQ/" crossorigin="anonymous"></script>
    -->
    </div>
  </body>
</html>